Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2058999 - libretls-3.5.0 is available
Summary: libretls-3.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libretls
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-27 17:16 UTC by Upstream Release Monitoring
Modified: 2022-03-26 15:04 UTC (History)
1 user (show)

Fixed In Version: libretls-3.5.0-1.el7 libretls-3.5.0-1.el9 libretls-3.5.0-1.el8 libretls-3.5.0-1.fc34 libretls-3.5.0-1.fc35 libretls-3.5.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-09 20:20:49 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-27 17:16:52 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.2-2.fc36
URL: https://git.causal.agency/libretls/about

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/148759/

Comment 1 Fedora Update System 2022-02-27 22:04:20 UTC
FEDORA-EPEL-2022-aed8e2801a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aed8e2801a

Comment 2 Fedora Update System 2022-02-27 22:04:20 UTC
FEDORA-EPEL-2022-c71b4534cb has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c71b4534cb

Comment 3 Fedora Update System 2022-02-27 22:04:22 UTC
FEDORA-EPEL-2022-ec1a3b365a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ec1a3b365a

Comment 4 Fedora Update System 2022-02-27 22:04:24 UTC
FEDORA-2022-e288311bdb has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e288311bdb

Comment 5 Fedora Update System 2022-02-28 15:50:28 UTC
FEDORA-EPEL-2022-ec1a3b365a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ec1a3b365a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-28 15:56:53 UTC
FEDORA-EPEL-2022-c71b4534cb has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c71b4534cb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-28 17:05:09 UTC
FEDORA-2022-25c6363f1c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-25c6363f1c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-25c6363f1c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-28 17:21:15 UTC
FEDORA-EPEL-2022-aed8e2801a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aed8e2801a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-28 17:24:09 UTC
FEDORA-2022-e288311bdb has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e288311bdb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e288311bdb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-03-01 16:31:02 UTC
FEDORA-2022-e5b512dd7b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e5b512dd7b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e5b512dd7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-03-09 20:20:49 UTC
FEDORA-EPEL-2022-aed8e2801a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-03-09 20:23:23 UTC
FEDORA-EPEL-2022-c71b4534cb has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-03-09 20:40:59 UTC
FEDORA-EPEL-2022-ec1a3b365a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-03-16 15:57:14 UTC
FEDORA-2022-e288311bdb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-16 16:23:36 UTC
FEDORA-2022-25c6363f1c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-03-26 15:04:11 UTC
FEDORA-2022-e5b512dd7b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.